body	{ background-color: #000;
	  padding: 10px; }

IMG	{ border: 0px;
	  margin: 5px; }

.leva	{ float: left; }
.prava	{ float: right; }
.obrazek	{float: none; }


DIV	{ margin-top: 4px;
	  margin-bottom: 4px; }

.nadpis	{ font-weight: bold;
	  margin-bottom: 35px;
	  font-size: 12pt; }

.text	{ text-align: justify;
	  font-size: 10 pt; }

.blank	{ margin-bottom: 10px; }

.imageblock	{ text-align: center;
		  vertical-align: middle; }
